uuid: 4e0175e9-42c4-48fc-9a02-cd2111653bd1
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014
id: public_files
label: 'Общедоступная папка'
type: DrupalFiles
config:
  name: 'Public Files Directory'
  directory: 'public://'
